libssh2_sftp_setstat(3)

NAME
libssh2_sftp_setstat - convenience macro for libssh2_sftp_stat_ex(3) calls

SYNOPSIS
#include <libssh2.h>
#include <libssh2_sftp.h>
int
libssh2_sftp_setstat(LIBSSH2_SFTP *sftp, const char *path,
                     LIBSSH2_SFTP_ATTRIBUTES *attr);

DESCRIPTION
This is a macro defined in a public libssh2 header file that is using the underlying function libssh2_sftp_stat_ex(3).

RETURN VALUE
See libssh2_sftp_stat_ex(3)

ERRORS
See libssh2_sftp_stat_ex(3)

SEE ALSO
libssh2_sftp_stat_ex(3)